cURL
curl --request POST \
--url https://test.deribit.com/api/v2/private/get_block_rfq_makers \
--header 'Authorization: Bearer <ACCESS_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{
"jsonrpc": "2.0",
"id": 1,
"method": "private/get_block_rfq_makers",
"params": {}
}'{
"jsonrpc": "2.0",
"id": 1,
"result": [
"MAKER1",
"MAKER2",
"MAKER3"
]
}Block RFQ
private/get_block_rfq_makers
Returns a list of all available Block RFQ makers. This method takes no parameters.
Use this method to retrieve the list of makers that can be specified when creating a Block RFQ with private/create_block_rfq.
📖 Related Article: Deribit Block RFQ API walkthrough
Scope: block_rfq:read
cURL
curl --request POST \
--url https://test.deribit.com/api/v2/private/get_block_rfq_makers \
--header 'Authorization: Bearer <ACCESS_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{
"jsonrpc": "2.0",
"id": 1,
"method": "private/get_block_rfq_makers",
"params": {}
}'{
"jsonrpc": "2.0",
"id": 1,
"result": [
"MAKER1",
"MAKER2",
"MAKER3"
]
}Was this page helpful?